.blog-post {	
	border-bottom: 1px solid #e5e5e5;
	height:auto;
	overflow:auto;
	padding-bottom:15px;
}

.blog-feature-entry {
	width: 43%; 
	float: left; 
	padding: 10px; 
	background: #fafafa;
	border: 1px solid #ccc;
}

.blog-post-description {
	width:530px;
	overflow:hidden;
	position:relative;
	height:auto;
	background-color:#FAFAFA;
}

.video-play:before {
	content: "";
	display: block;
	width: 48px;
	height: 48px;
	left: 117px;
	top: 105px;
	z-index: 999;
	position: relative;
	margin-top: -24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #000;
	background-color: rgba(0,0,0,0.45);
	background-image: url(/assets/images/icons/video-play.png);
	background-repeat: no-repeat;
	background-position: 16px 13px;
	transition: all 0.2s ease-in-out;	
	
}
.video-play:hover:before {
	background-color: rgba(0,0,0,0.95);
}
